miércoles, 14 de enero de 2015

Actualizaciones plataforma Microsoft - ENERO 2015

Este año comenzamos con actualizaciones, pero los boletines de este mes no son tan críticos, pero tampoco hay que dormirse en los laureles y no actualizar la plataforma.
Para este mes tenemos:
- 4 actualizaciones que resuelven problemas de elevación de privilegio,
- 2 actualizaciones que resuelven las vulnerabilidades función de bypass 2 de seguridad,
- 1 actualización que mitiga un problema de  denegación de servicio
- 1 actualización que resuelve el problema de una vulnerabilidad de ejecución de código arbitrario.

Los boletines son:

1) MS15-001 : Vulnerability in Windows Application Compatibility Cache Could Allow Elevation of Privilege (3023266) Esta actualización de seguridad resuelve una vulnerabilidad en Microsoft Windows. La vulnerabilidad podría permitir la elevación de privilegios si un atacante inicia sesión en un sistema y ejecuta una aplicación especialmente diseñada. Un atacante autenticado que aprovechara esta vulnerabilidad podría eludir las comprobaciones de permisos existentes que se realizan durante la modificación de caché en el componente Microsoft Windows compatibilidad de aplicaciones y ejecutar código arbitrario con privilegios elevados.CLASIFICACION:IMPORTANTE

2) MS15-002 : Vulnerability in Windows Telnet Service Could Allow Remote Code Execution (3020393) Esta actualización de seguridad resuelve una vulnerabilidad en Microsoft Windows. La vulnerabilidad podría permitir la ejecución remota de código si un atacante envía paquetes especialmente diseñados a un servidor de Windows afectado. Sólo los clientes que permiten a este servicio son vulnerables. De manera predeterminada, Telnet está instalado pero no activado en Windows Server 2003. Telnet no se instala por defecto en Windows Vista y sistemas operativos posteriores. CLASIFICACION:CRITICA

3) MS15-003 : Vulnerability in Windows User Profile Service Could Allow Elevation of Privilege (3021674) : Esta actualización de seguridad resuelve una vulnerabilidad en Microsoft Windows. La vulnerabilidad podría permitir la elevación de privilegios si un atacante inicia sesión en el sistema y ejecuta una aplicación especialmente diseñada. Un atacante local que aprovechara esta vulnerabilidad podría ejecutar código arbitrario en un sistema de destino con privilegios elevados. Un atacante debe tener credenciales de inicio de sesión válidas y ser capaz de iniciar una sesión local para explotar la vulnerabilidad.CLASIFICACION:IMPORTANTE

4) MS15-004 : Vulnerability in Windows Components Could Allow Elevation of Privilege (3025421) : Esta actualización de seguridad resuelve una vulnerabilidad en Microsoft Windows. La vulnerabilidad podría permitir la elevación de privilegios si un atacante convence a un usuario para ejecutar una aplicación especialmente diseñada. Un atacante que aprovechara esta vulnerabilidad podría conseguir el mismo nivel de derechos de usuario que el usuario actual. Si el usuario actual inicia sesión con derechos de usuario administrativos, un atacante podría instalar programas; ver, cambiar o eliminar datos; o crear cuentas nuevas con todos los derechos de usuario. Los clientes cuyas cuentas estén configuradas con menos derechos de usuario en el sistema correrían un riesgo menor que aquellos que cuenten con derechos de usuario administrativos. CLASIFICACION:IMPORTANTE

5) MS15-005 :Vulnerability in Network Location Awareness Service Could Allow Security Feature Bypass (3022777)  : Esta actualización de seguridad resuelve una vulnerabilidad en Microsoft Windows. La vulnerabilidad podría permitir la función de seguridad de puente por involuntariamente relajar la política y / o configuración de determinados servicios de firewall cuando un atacante en la misma red que la víctima parodias respuestas a DNS y tráfico LDAP iniciado por la víctima. CLASIFICACION:IMPORTANTE
 
6) MS15-006 : Vulnerability in Windows Error Reporting Could Allow Security Feature Bypass (3004365)  Esta actualización de seguridad resuelve una vulnerabilidad en Windows Error Reporting (WER). La vulnerabilidad podría permitir la función de seguridad de puente si se explota con éxito por un atacante. Un atacante que aprovechara esta vulnerabilidad podría conseguir el acceso a la memoria de un proceso en ejecución. Los usuarios cuyas cuentas estén configuradas con menos derechos de usuario en el sistema correrían un riesgo menor que aquellos que cuenten con derechos de usuario administrativos. CLASIFICACION:IMPORTANTE
 
7) MS15-007 : Vulnerability in Network Policy Server RADIUS Implementation Could Cause Denial of Service (3014029)   Esta actualización de seguridad resuelve una vulnerabilidad en Microsoft Windows. La vulnerabilidad podría permitir la denegación de servicio en un servicio de autenticación de Internet (IAS) o de red del servidor de políticas (NPS) si un atacante envía especialmente diseñados cadenas de nombre de usuario a las NIC o NPS. Tenga en cuenta que la vulnerabilidad de denegación de servicio no permitiría a un atacante ejecutar código o elevar sus derechos de usuario; sin embargo, podría prevenir la autenticación de RADIUS en los IAS o NPS. CLASIFICACION:IMPORTANTE
 
8) MS15-008 : Vulnerability in Windows Kernel-Mode Driver Could Allow Elevation of Privilege (3019215) : Esta actualización de seguridad resuelve una vulnerabilidad en Microsoft Windows. La vulnerabilidad podría permitir la elevación de privilegios si un atacante ejecuta una aplicación especialmente diseñada en un sistema afectado. Un atacante debe tener credenciales de inicio de sesión válidas y ser capaz de iniciar una sesión local para explotar la vulnerabilidad. CLASIFICACION:IMPORTANTE
 
Por otro lado, Microsoft ha actualizado el servicio de notificación y crea MyBulletins. El mismo ofrece boletines mensuales, mostrando los mismos, pero en vez de mostrar todos los boletines, el usuario puede definir preferencias sobre que boletines (sobre que productos o plataformas) está interesado recibir notificaciones.  A su vez, ha creado un índice de explotabilidad, definiendo 4 estados

 
Exploitability Index AssessmentShort Definition
0Exploitation Detected - High Priority
1Exploitation More Likely
2Exploitation Less Likely
3Exploitation Unlikely - Low Priority
 
 
Con este cambio, Microsoft proporcionará información directamente a los clientes que participen de los programas de seguridad.

Para ingresar a MyBulletins, debe hacerlo desde ACA. Requiere que se loguee con alguna cuenta de Hotmail, Outlook o similar.-
 
Para acceder al boletín de Microsoft de este mes, ingrese aquí.
 
Es importante que antes de desplegar las actualizaciones sobre escenarios de producción, revise el boletín original de Microsoft y verifique el software afectado.
 
Para finalizar, les recomendamos que visiten el sitio de herramientas de seguridad de Microsoft, donde encontrará información de seguridad de las plataformas, soluciones gratuitas para mantener la plataforma segura y boletines de seguridad.
 
Hasta la próxima. 
 
 
 
 
 
                   

No hay comentarios.: